<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table border = "5" bordercolor="purple">
      
      <tr>
        <tr bgcolor="lightpink">
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
     
      
        
      {% if note %}
        {% for i in note %}
       <tr> <!--   biar pas ngeloop dimasukin ke satu row -->
          <td>{{ i.To }}</td>
          <td>{{ i.From }}</td>
          <td>{{ i.Title }}</td>
          <td>{{ i.Message }}</td>
        
        </tr>

        {% endfor %}
      {% endif %}
      
      
    </table>
  </body>
</html>